$ANSIBLE_VAULT;1.1;AES256
30616234633563623634376234396465636134383037353030323464643462323032633130343731
6463366436666639393234386339336264346337356131370a663561376334346264316566343337
35356165353737613539663339313237346333613663643334343230356535666234303966653463
3265383565643230370a373837313366353330386635623834643837353839643862646466376333
34333863383132343639363032653837376532316665326431393065383436633737353963666232
39323936393434346163303234386238653133666535653833363436313838323836643533316337
37346130366434356436363361656466663866393764393232373739333162613839303739303638
38393131303366616132
